# watch-configuration

```
Enable or disable watching of legacy komorebi.ahk or komorebi.ps1 configurations (if they exist)

Usage: komorebic.exe watch-configuration <BOOLEAN_STATE>

Arguments:
  <BOOLEAN_STATE>
          [possible values: enable, disable]

Options:
  -h, --help
          Print help

```
